wandb_version: 1

keygrip:
  desc: null
  value: /data/cameron/keygrip
data_root:
  desc: null
  value: /data/weiduoyuan/droid_raw/1.0.1
cache_dir:
  desc: null
  value: vid_cache
batch_size:
  desc: null
  value: 96
workers:
  desc: null
  value: 8
lr:
  desc: null
  value: 0.0001
steps:
  desc: null
  value: 10000
vis_every:
  desc: null
  value: 100
device:
  desc: null
  value: cuda
log_wandb:
  desc: null
  value: true
checkpoint_dir:
  desc: null
  value: checkpoints
checkpoint_every:
  desc: null
  value: 1000
rgb_loss_weight:
  desc: null
  value: 1.0
name:
  desc: null
  value: rgb_recon
_wandb:
  desc: null
  value:
    python_version: 3.10.15
    cli_version: 0.16.6
    framework: huggingface
    huggingface_version: 5.3.0
    is_jupyter_run: false
    is_kaggle_kernel: true
    start_time: 1773117937.0
    t:
      1:
      - 1
      - 11
      - 41
      - 49
      - 55
      2:
      - 1
      - 11
      - 41
      - 49
      - 55
      3:
      - 13
      - 16
      - 23
      - 61
      4: 3.10.15
      5: 0.16.6
      6: 5.3.0
      8:
      - 2
      - 5
      13: linux-x86_64
